<aside class="sidebar__navigation mini-sidebar__navigation sidebar-container">
    <div class="sidebar__navigation__wrapper">
        <a class="user__card" href="registration.html">
            <img class="user__image" src="img/user/manager.png" alt="user__image">
            <div class="user__info">
                <span class="message-quantity">
                    <span class="quantity">0</span>
                </span>
                <div class="account-wrapper">
                    <p class="greetings">Добрый день!</p>
                    <p class="full-name">Прасолов Александр Викторович</p>
                </div>
            </div>
        </a>
        <div class="accordion__menu">
            <div class="accordion">
                <input class="accordion-input" type="checkbox" id="tab-1">
                <label class="accordion-label" for="tab-1">
                    <svg class="label-icon" width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <g clip-path="url(#clip0_866_8622)">
                            <path d="M6.42712 14.8599H10.688C11.8744 14.8599 12.8412 13.901 12.854 12.7175H8.59311C7.40664 12.7175 6.43993 13.6764 6.42712 14.8599Z" fill="#0C7DFF"/>
                            <path d="M11.0216 18.4202C10.9893 18.4099 8.48475 18.6884 7.85796 16.288H4.99867V14.8836C4.99867 12.9017 6.61108 11.2892 8.59301 11.2892H12.9015C19.9989 11.2892 23.0419 7.72268 23.0419 7.72268C23.0419 7.72268 19.1642 1.29175 12.854 1.29175C6.54462 1.29175 0.00157104 6.40567 0 12.7145C0.0169958 14.7407 0.659979 18.1335 1.84745 19.7243C4.80562 23.6872 10.9526 24.5922 15.0676 21.8496C15.0676 21.8496 16.516 20.8843 16.9988 20.5625C16.8018 20.4558 14.6359 18.4202 11.0216 18.4202ZM16.4721 5.57635H17.9003V7.00457H16.4721V5.57635Z" fill="#0C7DFF"/>
                            <path d="M21.7128 20.5727C22.7808 20.5727 22.8847 19.9124 24 17.7163H19.7918C18.9554 17.7163 18.1907 18.189 17.8167 18.9371L16.9988 20.5727L17.8167 22.2085C18.1907 22.9566 18.9554 23.4292 19.7918 23.4292H24C22.8878 21.2393 22.783 20.5727 21.7128 20.5727Z" fill="#0C7DFF"/>
                            <path d="M6.92041 1.16688C4.55176 0.387881 2.65851 0.599448 2.48894 0.591545C2.40896 0.742651 0.348276 2.99233 0.388647 6.68475C1.93431 4.24631 4.3152 2.3284 6.92041 1.16688Z" fill="#0C7DFF"/>
                        </g>
                        <defs>
                            <clipPath id="clip0_866_8622">
                            <rect width="24" height="24" fill="white"/>
                            </clipPath>
                        </defs>
                    </svg>
                    <p class="label-title">Рыба</p>
                </label>
                <div class="accordion-content">
                    <div class="sub-accordion">
                        <input class="sub-accordion-input" type="checkbox" id="sub-tab-1-1">
                        <label class="sub-accordion-label" for="sub-tab-1-1">
                            <p class="label-subtitle">Белая рыба</p>
                        </label>
                        <div class="sub-accordion-content">
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                        </div>
                    </div>
                    <div class="sub-accordion">
                        <input class="sub-accordion-input" type="checkbox" id="sub-tab-1-2">
                        <label class="sub-accordion-label" for="sub-tab-1-2">
                            <p class="label-subtitle">Красная рыба</p>
                        </label>
                        <div class="sub-accordion-content">
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                        </div>
                    </div>
                    <div class="sub-accordion">
                        <input class="sub-accordion-input" type="checkbox" id="sub-tab-1-3">
                        <label class="sub-accordion-label" for="sub-tab-1-3">
                            <p class="label-subtitle">Пелагика</p>
                        </label>
                        <div class="sub-accordion-content">
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                        </div>
                    </div>
                    <div class="sub-accordion">
                        <input class="sub-accordion-input" type="checkbox" id="sub-tab-1-4">
                        <label class="sub-accordion-label" for="sub-tab-1-4">
                            <p class="label-subtitle">Северная рыба</p>
                        </label>
                        <div class="sub-accordion-content">
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                        </div>
                    </div>
                    <div class="sub-accordion">
                        <input class="sub-accordion-input" type="checkbox" id="sub-tab-1-5">
                        <label class="sub-accordion-label" for="sub-tab-1-5">
                            <p class="label-subtitle">Рыба охлажденная</p>
                        </label>
                        <div class="sub-accordion-content">
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="accordion">
                <input class="accordion-input" type="checkbox" id="tab-2">
                <label class="accordion-label" for="tab-2">
                    <svg class="label-icon" width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <g clip-path="url(#clip0_866_8624)">
                            <path d="M23.9288 17.3255C22.5828 14.5625 19.7065 14.8075 19.6657 14.7961C19.5506 14.1575 19.2891 13.5698 18.8841 13.0517C19.3277 12.7666 19.9957 12.3398 21.0382 11.7007C21.7032 11.2832 22.137 10.5963 22.228 9.81636C22.4083 8.27263 21.254 7.51513 21.106 7.30377L21.1263 4.55089C21.1417 2.46318 19.4647 0.76091 17.3766 0.745441L14.624 0.725145L17.865 4.01432C18.1375 4.29093 18.1343 4.7361 17.8577 5.00868C17.5812 5.28107 17.136 5.27811 16.8633 5.00136L13.6223 1.71224L13.602 4.46488C13.5866 6.55264 15.2637 8.25486 17.3517 8.27033L20.1042 8.29063C20.2995 8.5469 20.921 8.88444 20.8313 9.65319C20.7899 10.0077 20.5927 10.3199 20.2904 10.5097L17.8103 12.0667C16.9673 11.4946 15.9187 11.1109 14.8322 10.8771L15.3251 10.3568C15.5922 10.0749 15.5802 9.62989 15.2983 9.36285C15.0164 9.09575 14.5713 9.1078 14.3043 9.38966L13.1308 10.6283C12.3653 10.5657 11.632 10.5656 10.8686 10.6278L9.69553 9.38966C9.42849 9.1078 8.98346 9.09575 8.70155 9.36285C8.41964 9.62989 8.40764 10.0749 8.67469 10.3568L9.16692 10.8763C8.08092 11.1101 7.03233 11.4939 6.18919 12.0665L3.70941 10.5096C3.40711 10.3198 3.20996 10.0077 3.16857 9.65314C3.07903 8.88646 3.7066 8.53855 3.89564 8.29058L6.64805 8.27029C8.73582 8.25486 10.4131 6.55293 10.3978 4.46483L10.3775 1.71219L7.13644 5.00132C6.86391 5.27783 6.41878 5.28125 6.14208 5.00863C5.86547 4.7361 5.86219 4.29088 6.13477 4.01427L9.3758 0.725098L6.62316 0.745395C4.53558 0.76091 2.85821 2.4628 2.87358 4.55089L2.89388 7.30377C2.74641 7.51438 1.59174 8.27361 1.77188 9.81632C1.86296 10.5963 2.29669 11.2831 2.96175 11.7007L5.1151 13.0526C4.71207 13.5684 4.44971 14.1553 4.33425 14.796C4.30111 14.8052 1.43719 14.5783 0.073691 17.3203C-0.099184 17.6681 0.0424722 18.0901 0.390191 18.263C0.739222 18.4366 1.16068 18.2927 1.33285 17.9465C2.26477 16.0723 4.29783 16.2058 4.31063 16.2023C4.35652 16.5457 4.43841 16.8973 4.55672 17.2546C2.71421 18.2758 2.19774 19.8847 2.05046 20.1069C1.87749 20.4546 2.01914 20.8767 2.36677 21.0496C2.71589 21.2234 3.1373 21.0793 3.30947 20.7333C3.46486 20.4912 3.80893 19.3323 5.1308 18.5464C5.39963 19.0305 5.71721 19.4946 6.07172 19.9298C5.36232 20.5768 4.76968 21.3585 4.34307 22.2163C4.17014 22.5641 4.31185 22.9861 4.65952 23.159C5.00874 23.3327 5.43005 23.1886 5.60218 22.8426C5.95439 22.1344 6.44471 21.4894 7.03191 20.9571C8.53046 22.3589 10.3882 23.2746 12.0001 23.2746C13.6112 23.2746 15.468 22.3597 16.9662 20.959C17.5582 21.502 18.0502 22.1585 18.4014 22.8796C18.5719 23.2296 18.9932 23.3735 19.3414 23.2038C19.6905 23.0338 19.8357 22.613 19.6657 22.2638C19.2396 21.389 18.6435 20.5921 17.9265 19.9319C18.2758 19.5033 18.5895 19.0468 18.8559 18.5706C20.1295 19.3337 20.4369 20.4537 20.6087 20.728C20.7795 21.0787 21.2012 21.2215 21.5488 21.0522C21.8979 20.8821 22.043 20.4613 21.873 20.1121C21.7148 19.8683 21.2348 18.2831 19.4343 17.2805C19.5572 16.9143 19.6424 16.554 19.6894 16.2022C19.7221 16.2113 21.7342 16.0312 22.6647 17.9413C22.8353 18.2914 23.2566 18.435 23.6047 18.2654C23.9537 18.0955 24.0989 17.6746 23.9288 17.3255ZM7.7836 16.9185C7.39594 16.9185 7.08164 16.6042 7.08164 16.2165C7.08164 15.8288 7.39589 15.5146 7.7836 15.5146C8.17125 15.5146 8.48555 15.8289 8.48555 16.2165C8.48555 16.6042 8.1713 16.9185 7.7836 16.9185ZM9.18985 19.029C8.80219 19.029 8.48789 18.7147 8.48789 18.3271C8.48789 17.9394 8.80214 17.6251 9.18985 17.6251C9.5775 17.6251 9.8918 17.9394 9.8918 18.3271C9.8918 18.7147 9.5775 19.029 9.18985 19.029Z" fill="#0C7DFF"/>
                        </g>
                        <defs>
                            <clipPath id="clip0_866_8624">
                            <rect width="24" height="24" fill="white"/>
                            </clipPath>
                        </defs>
                    </svg>
                    <p class="label-title">Морепродукты</p>
                </label>
                <div class="accordion-content">
                    <div class="sub-accordion">
                        <input class="sub-accordion-input" type="checkbox" id="sub-tab-2-1">
                        <label class="sub-accordion-label" for="sub-tab-2-1">
                            <p class="label-subtitle">Список</p>
                        </label>
                        <div class="sub-accordion-content">
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                        </div>
                    </div>
                    <div class="sub-accordion">
                        <input class="sub-accordion-input" type="checkbox" id="sub-tab-2-2">
                        <label class="sub-accordion-label" for="sub-tab-2-2">
                            <p class="label-subtitle">Список</p>
                        </label>
                        <div class="sub-accordion-content">
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                        </div>
                    </div>
                    <div class="sub-accordion">
                        <input class="sub-accordion-input" type="checkbox" id="sub-tab-2-3">
                        <label class="sub-accordion-label" for="sub-tab-2-3">
                            <p class="label-subtitle">Список</p>
                        </label>
                        <div class="sub-accordion-content">
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                        </div>
                    </div>
                    <div class="sub-accordion">
                        <input class="sub-accordion-input" type="checkbox" id="sub-tab-2-4">
                        <label class="sub-accordion-label" for="sub-tab-2-4">
                            <p class="label-subtitle">Список</p>
                        </label>
                        <div class="sub-accordion-content">
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                        </div>
                    </div>
                    <div class="sub-accordion">
                        <input class="sub-accordion-input" type="checkbox" id="sub-tab-2-5">
                        <label class="sub-accordion-label" for="sub-tab-2-5">
                            <p class="label-subtitle">Список</p>
                        </label>
                        <div class="sub-accordion-content">
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="accordion">
                <input class="accordion-input" type="checkbox" id="tab-3">
                <label class="accordion-label" for="tab-3">
                    <svg class="label-icon" width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <g clip-path="url(#clip0_866_8627)">
                            <path d="M10.5933 7.52412C11.3578 7.60709 12.0684 7.87287 12.6797 8.27693L13.1231 8.04209C13.7981 7.6849 14.5603 7.496 15.3281 7.496C15.674 7.496 16.0172 7.5335 16.3514 7.60756C16.14 6.20506 14.9264 5.12646 13.4653 5.12646C12.0337 5.12646 10.8398 6.1624 10.5933 7.52412Z" fill="#0C7DFF"/>
                            <path d="M7.03323 8.04209L7.47667 8.27693C8.08792 7.87287 8.79854 7.60709 9.56308 7.52412C9.31651 6.1624 8.12261 5.12646 6.69104 5.12646C5.23042 5.12646 4.01683 6.20506 3.80542 7.60756C4.13964 7.5335 4.48276 7.496 4.82823 7.496C5.59604 7.496 6.35823 7.6849 7.03323 8.04209Z" fill="#0C7DFF"/>
                            <path d="M10.0781 5.35475C10.8502 4.38303 12.0263 3.76193 13.3317 3.72256C13.0092 2.22256 11.6728 1.09521 10.0781 1.09521C8.48349 1.09521 7.14704 2.22256 6.82458 3.72256C8.13005 3.76193 9.3061 4.38303 10.0781 5.35475Z" fill="#0C7DFF"/>
                            <path d="M10.0781 8.90234C8.24292 8.90234 6.75 10.3953 6.75 12.2305C6.75 12.5328 6.78984 12.8291 6.86812 13.1136H13.2881C13.3664 12.8291 13.4062 12.5328 13.4062 12.2305C13.4062 10.3953 11.9132 8.90234 10.0781 8.90234Z" fill="#0C7DFF"/>
                            <path d="M15.3281 8.90234C14.7698 8.90234 14.2434 9.04016 13.7812 9.28484C13.8834 9.41234 13.9791 9.54547 14.0672 9.68328C14.5388 10.4192 14.8125 11.2934 14.8125 12.2305C14.8125 12.5305 14.7848 12.8253 14.7309 13.1136H18.5381C18.6164 12.8291 18.6562 12.5328 18.6562 12.2305C18.6562 10.7028 17.6212 9.41187 16.2159 9.02281C15.9333 8.94406 15.6356 8.90234 15.3281 8.90234Z" fill="#0C7DFF"/>
                            <path d="M5.42531 13.1136C5.37141 12.8253 5.34375 12.5305 5.34375 12.2305C5.34375 11.2934 5.6175 10.4192 6.08906 9.68328C6.17719 9.54547 6.27281 9.41234 6.375 9.28484C5.91281 9.04016 5.38641 8.90234 4.82812 8.90234C4.52063 8.90234 4.22297 8.94406 3.94031 9.02281C2.535 9.41187 1.5 10.7028 1.5 12.2305C1.5 12.5328 1.53984 12.8291 1.61813 13.1136H5.42531Z" fill="#0C7DFF"/>
                            <path d="M23.2969 13.1133C21.4665 13.1133 19.6713 13.599 18.0921 14.5195H0.000234375L0 17.7642L0.141938 17.9523C1.27758 19.4567 2.76338 20.7029 4.43864 21.5561C6.19575 22.4511 8.09316 22.9048 10.0782 22.9048C14.2325 22.9048 18.0968 20.843 20.4154 17.3895C21.0567 16.4341 22.134 15.8637 23.2969 15.8637H24V13.1133H23.2969Z" fill="#0C7DFF"/>
                        </g>
                        <defs>
                            <clipPath id="clip0_866_8627">
                            <rect width="24" height="24" fill="white"/>
                            </clipPath>
                        </defs>
                    </svg>
                    <p class="label-title">Икра</p>
                </label>
                <div class="accordion-content">
                    <div class="sub-accordion">
                        <input class="sub-accordion-input" type="checkbox" id="sub-tab-3-1">
                        <label class="sub-accordion-label" for="sub-tab-3-1">
                            <p class="label-subtitle">Список</p>
                        </label>
                        <div class="sub-accordion-content">
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                        </div>
                    </div>
                    <div class="sub-accordion">
                        <input class="sub-accordion-input" type="checkbox" id="sub-tab-3-2">
                        <label class="sub-accordion-label" for="sub-tab-3-2">
                            <p class="label-subtitle">Список</p>
                        </label>
                        <div class="sub-accordion-content">
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                        </div>
                    </div>
                    <div class="sub-accordion">
                        <input class="sub-accordion-input" type="checkbox" id="sub-tab-3-3">
                        <label class="sub-accordion-label" for="sub-tab-3-3">
                            <p class="label-subtitle">Список</p>
                        </label>
                        <div class="sub-accordion-content">
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                        </div>
                    </div>
                    <div class="sub-accordion">
                        <input class="sub-accordion-input" type="checkbox" id="sub-tab-3-4">
                        <label class="sub-accordion-label" for="sub-tab-3-4">
                            <p class="label-subtitle">Список</p>
                        </label>
                        <div class="sub-accordion-content">
                            <a class="sub-accordion-text" href="catalog.htm">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.htm">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.htm">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.htm">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.htm">Подсписок</a>
                        </div>
                    </div>
                    <div class="sub-accordion">
                        <input class="sub-accordion-input" type="checkbox" id="sub-tab-3-5">
                        <label class="sub-accordion-label" for="sub-tab-3-5">
                            <p class="label-subtitle">Список</p>
                        </label>
                        <div class="sub-accordion-content">
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="accordion">
                <input class="accordion-input" type="checkbox" id="tab-4">
                <label class="accordion-label" for="tab-4">
                    <svg class="label-icon" width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <g clip-path="url(#clip0_866_8623)">
                            <path d="M23.7115 4.37758C23.1063 2.77177 21.4705 1.6534 19.7545 1.6722H19.0463C19.0027 1.6722 18.9602 1.67669 18.9188 1.68433L18.5557 1.32123C17.4763 0.241898 15.7198 0.241851 14.6404 1.32128L13.7838 2.17796C13.6282 2.33354 13.6282 2.58577 13.7838 2.74131L14.556 3.51359C15.5865 4.58758 17.4408 4.58758 18.4713 3.51359L18.9188 3.06603C18.9602 3.07363 19.0027 3.07817 19.0463 3.07817H19.7546C20.9343 3.07817 21.9733 3.78849 22.4014 4.88784C22.6189 5.44613 22.6538 6.02055 22.5055 6.59562L21.9555 8.05385C21.6327 7.91789 21.2781 7.84268 20.9059 7.84268H20.547C20.5395 7.85181 20.5326 7.86128 20.5245 7.87014C20.514 7.88176 19.4602 9.05538 18.4226 11.0644C18.0747 11.738 17.7026 12.5598 17.3703 13.5053C18.6908 13.0285 21.0372 12.4608 23.6124 13.133V10.5492C23.6124 9.96343 23.4257 9.42158 23.1093 8.97857L23.8336 7.05793C23.8416 7.03656 23.8486 7.01487 23.8546 6.99284C24.0889 6.12393 24.0394 5.21959 23.7115 4.37758V4.37758Z" fill="#0C7DFF"/>
                            <path d="M8.11638 6.50738V6.32977C8.11638 6.22446 8.03099 6.13908 7.92569 6.13908H7.51516C6.83333 6.13908 6.24696 6.58002 6.00688 7.21817C5.8967 7.51103 5.61645 7.70519 5.30321 7.70519H2.67726C2.33379 7.70519 2.04089 7.47063 1.94876 7.13972C1.75202 6.43292 1.1037 5.94019 0.368306 5.94019H0.190691C0.0853867 5.94019 0 6.02557 0 6.13088V6.50738C0 7.03859 0.259347 7.53948 0.693732 7.84723C1.16795 8.1832 1.45106 8.7258 1.45106 9.29867V10.8829C1.45106 11.064 1.52974 11.191 1.59573 11.2658C2.03855 11.7667 2.28731 12.4354 2.29626 13.1485C2.29687 13.1959 2.2993 13.2441 2.30357 13.2917C2.38197 14.1702 3.10443 14.8777 3.98403 14.9375C5.02568 15.0297 5.97234 14.1324 5.92861 13.0801C5.91226 12.4227 6.15994 11.7796 6.62605 11.2696C6.72235 11.1642 6.77428 11.0257 6.77428 10.8829V9.19974C6.77428 8.65569 7.02791 8.14998 7.47017 7.81223C7.88084 7.49861 8.11638 7.02299 8.11638 6.50738V6.50738Z" fill="#0C7DFF"/>
                            <path d="M8.31851 9.35635C8.25622 9.40392 8.22047 9.46953 8.22047 9.53631V11.1101C8.22047 11.5965 8.04009 12.0622 7.71255 12.4214C7.52373 12.6286 7.42312 12.88 7.42935 13.1294C7.43038 13.1699 7.43076 13.21 7.42916 13.2503C8.38135 13.2773 9.24211 13.3684 10.0183 13.5035L10.0478 7.84277H9.35903C9.18671 8.43837 8.82811 8.96719 8.31851 9.35635V9.35635Z" fill="#0C7DFF"/>
                            <path d="M11.433 11.8411L11.4227 13.8165C13.3362 14.3437 14.5849 15.1284 15.3075 15.7096C15.5553 14.4808 15.9036 13.3689 16.2813 12.3984C14.7004 12.7211 12.5472 12.2973 11.433 11.8411V11.8411Z" fill="#0C7DFF"/>
                            <path d="M17.002 10.7592C17.5295 9.66856 18.2965 8.45848 18.7556 7.84277H11.4539L11.4409 10.3249C12.3386 10.7169 14.7407 11.5785 17.002 10.7592Z" fill="#0C7DFF"/>
                            <path d="M16.9285 15.2212C16.9024 15.2352 16.8758 15.2474 16.8488 15.2579C16.5582 16.4446 16.3607 17.7646 16.3417 19.1875C16.6187 19.0826 16.8883 18.9471 17.142 18.7739C17.5651 18.4848 18.1396 18.7976 18.1396 19.31V22.9122C18.1396 23.2276 18.3953 23.4834 18.7108 23.4834H20.1012C20.4167 23.4834 20.6724 23.2276 20.6724 22.9122V19.7782C20.6724 19.0516 21.0979 18.3941 21.7583 18.0911C22.689 17.6642 23.6124 16.7205 23.6124 15.6261V14.5948C20.1559 13.5203 16.9611 15.2036 16.9285 15.2212V15.2212Z" fill="#0C7DFF"/>
                            <path d="M14.9936 17.3401L14.9904 17.336L14.9936 17.3401C14.9883 17.3334 14.4434 16.6621 13.179 15.9991C12.0336 15.3985 10.053 14.6857 7.07253 14.6494C6.7203 15.3348 6.07488 15.8917 5.35144 16.1389C5.58768 16.6087 5.97338 16.9792 6.45898 17.2691C6.60445 17.356 6.69345 17.513 6.69345 17.6824V22.9172C6.69345 23.2326 6.94918 23.4883 7.26463 23.4883H8.32714C8.59412 23.4883 8.81054 23.2719 8.81054 23.0049V19.4583C8.81054 19.0798 9.10143 18.7541 9.47953 18.7363C9.88322 18.7172 10.2165 19.0389 10.2165 19.4384V23.0049C10.2165 23.2719 10.4329 23.4883 10.6999 23.4883H11.7501C12.0655 23.4883 12.3213 23.2326 12.3213 22.9172V19.9183C12.3213 19.5702 12.637 19.3084 12.9794 19.3711C13.4676 19.4606 14.178 19.5456 14.9378 19.4867C14.9273 18.8037 14.9177 18.0228 14.9936 17.3401V17.3401Z" fill="#0C7DFF"/>
                        </g>
                        <defs>
                            <clipPath id="clip0_866_8623">
                                <rect width="24" height="24" fill="white"/>
                            </clipPath>
                        </defs>
                    </svg>
                    <p class="label-title">Мясо</p>
                </label>
                <div class="accordion-content">
                    <div class="sub-accordion">
                        <input class="sub-accordion-input" type="checkbox" id="sub-tab-4-1">
                        <label class="sub-accordion-label" for="sub-tab-4-1">
                            <p class="label-subtitle">Список</p>
                        </label>
                        <div class="sub-accordion-content">
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                        </div>
                    </div>
                    <div class="sub-accordion">
                        <input class="sub-accordion-input" type="checkbox" id="sub-tab-4-2">
                        <label class="sub-accordion-label" for="sub-tab-4-2">
                            <p class="label-subtitle">Список</p>
                        </label>
                        <div class="sub-accordion-content">
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                        </div>
                    </div>
                    <div class="sub-accordion">
                        <input class="sub-accordion-input" type="checkbox" id="sub-tab-4-3">
                        <label class="sub-accordion-label" for="sub-tab-4-3">
                            <p class="label-subtitle">Список</p>
                        </label>
                        <div class="sub-accordion-content">
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                        </div>
                    </div>
                    <div class="sub-accordion">
                        <input class="sub-accordion-input" type="checkbox" id="sub-tab-4-4">
                        <label class="sub-accordion-label" for="sub-tab-4-4">
                            <p class="label-subtitle">Список</p>
                        </label>
                        <div class="sub-accordion-content">
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                        </div>
                    </div>
                    <div class="sub-accordion">
                        <input class="sub-accordion-input" type="checkbox" id="sub-tab-4-5">
                        <label class="sub-accordion-label" for="sub-tab-4-5">
                            <p class="label-subtitle">Список</p>
                        </label>
                        <div class="sub-accordion-content">
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="accordion">
                <input class="accordion-input" type="checkbox" id="tab-5">
                <label class="accordion-label" for="tab-5">
                    <svg class="label-icon" width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <g clip-path="url(#clip0_866_8625)">
                            <path d="M2.22501 8.38121C4.35 6.29385 7.08753 5.14378 9.94993 5.14378C10.0876 5.14378 10.2126 5.14378 10.35 5.15616L11.6377 3.85634H14.0375V1.8561H12.2249V0.03125H10.2376V2.44363L8.3001 4.38124C6.70013 3.55619 4.41263 4.04385 2.77504 5.68118C1.87499 6.59374 1.28758 7.71867 1.12508 8.86874C1.08757 9.13112 1.07507 9.40627 1.08757 9.66865C1.43747 9.21876 1.81249 8.78123 2.22501 8.38121Z" fill="#0C7DFF"/>
                            <path d="M19.0625 13.1813C18.0125 14.2438 16.6875 14.9312 15.325 15.1312C13.8625 15.3438 12.3874 14.9312 11.3125 13.8938C10.3124 12.8812 9.86242 11.4188 10.0749 9.86883C10.2874 8.54388 10.8875 7.31894 11.8 6.34376C11.1875 6.21875 10.5625 6.15625 9.92505 6.15625C7.3249 6.15625 4.83752 7.20631 2.90004 9.10629C1.06256 10.9189 0 13.2813 0 15.5813C0 20.0313 4.08747 23.1438 9.94992 23.1438C15.8125 23.1438 19.8998 20.0313 19.8998 15.5813C19.8875 14.6438 19.725 13.7063 19.3998 12.8187C19.2874 12.9437 19.1876 13.0563 19.0625 13.1813Z" fill="#0C7DFF"/>
                            <path d="M23.9999 4.98134V2.98122H22.175V1.15625H20.1874V3.56889L18.2626 5.50637C16.6624 4.68132 14.375 5.16885 12.7375 6.80631C11.8375 7.71874 11.2499 8.8438 11.0874 9.99386C10.9124 11.2314 11.2626 12.3814 12.0374 13.1689C12.7125 13.8313 13.6376 14.1938 14.575 14.1688C16.0126 14.1688 17.3749 13.4563 18.375 12.4564C20.0124 10.8063 20.4874 8.51878 19.675 6.90632L21.5999 4.96884H23.9999V4.98134Z" fill="#0C7DFF"/>
                        </g>
                        <defs>
                            <clipPath id="clip0_866_8625">
                            <rect width="24" height="24" fill="white"/>
                            </clipPath>
                        </defs>
                    </svg>
                    <p class="label-title">Птица</p>
                </label>
                <div class="accordion-content">
                    <div class="sub-accordion">
                        <input class="sub-accordion-input" type="checkbox" id="sub-tab-5-1">
                        <label class="sub-accordion-label" for="sub-tab-5-1">
                            <p class="label-subtitle">Список</p>
                        </label>
                        <div class="sub-accordion-content">
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                        </div>
                    </div>
                    <div class="sub-accordion">
                        <input class="sub-accordion-input" type="checkbox" id="sub-tab-5-2">
                        <label class="sub-accordion-label" for="sub-tab-5-2">
                            <p class="label-subtitle">Список</p>
                        </label>
                        <div class="sub-accordion-content">
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                        </div>
                    </div>
                    <div class="sub-accordion">
                        <input class="sub-accordion-input" type="checkbox" id="sub-tab-5-3">
                        <label class="sub-accordion-label" for="sub-tab-5-3">
                            <p class="label-subtitle">Список</p>
                        </label>
                        <div class="sub-accordion-content">
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                        </div>
                    </div>
                    <div class="sub-accordion">
                        <input class="sub-accordion-input" type="checkbox" id="sub-tab-5-4">
                        <label class="sub-accordion-label" for="sub-tab-5-4">
                            <p class="label-subtitle">Список</p>
                        </label>
                        <div class="sub-accordion-content">
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                        </div>
                    </div>
                    <div class="sub-accordion">
                        <input class="sub-accordion-input" type="checkbox" id="sub-tab-5-5">
                        <label class="sub-accordion-label" for="sub-tab-5-5">
                            <p class="label-subtitle">Список</p>
                        </label>
                        <div class="sub-accordion-content">
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="accordion">
                <input class="accordion-input" type="checkbox" id="tab-6">
                <label class="accordion-label" for="tab-6">
                    <svg class="label-icon" width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M21.7031 9.79688H23.9892C23.9963 9.64205 24 9.50077 24 9.375C24 7.95661 23.5062 6.93642 22.5324 6.3427C21.9878 6.01064 21.3019 5.81034 20.3829 5.72325L22.0248 2.98678C22.2246 2.65378 22.1167 2.22188 21.7837 2.02209C21.4507 1.82222 21.0188 1.93022 20.819 2.26327L19.875 3.83648V1.875C19.875 1.48669 19.5602 1.17188 19.1719 1.17188C18.7836 1.17188 18.4688 1.48669 18.4688 1.875V3.83648L17.5248 2.26322C17.325 1.93022 16.893 1.82236 16.5601 2.02205C16.2271 2.22183 16.1191 2.65373 16.3189 2.98673L17.9608 5.7232C17.0418 5.81025 16.356 6.01059 15.8114 6.34266C14.8375 6.93642 14.3438 7.95661 14.3438 9.375C14.3438 11.4228 15.3079 17.7287 16.8506 20.7981C17.5373 22.1641 18.2965 22.8281 19.1719 22.8281C20.0472 22.8281 20.8065 22.1641 21.4931 20.7981C21.8655 20.0571 22.2205 19.1027 22.5525 17.9531H20.9531C20.5648 17.9531 20.25 17.6383 20.25 17.25C20.25 16.8617 20.5648 16.5469 20.9531 16.5469H22.9236C23.08 15.8988 23.2222 15.2338 23.3483 14.5781H21.3281C20.9398 14.5781 20.625 14.2633 20.625 13.875C20.625 13.4867 20.9398 13.1719 21.3281 13.1719H23.5973C23.7113 12.4672 23.8033 11.7986 23.8703 11.2031H21.7031C21.3148 11.2031 21 10.8883 21 10.5C21 10.1117 21.3148 9.79688 21.7031 9.79688Z" fill="#0C7DFF"/>
                        <path d="M12.9375 9.37493C12.9375 8.33393 13.1535 7.51582 13.477 6.87354C12.1469 6.32173 10.6318 6.26609 9.22903 6.75828C9.08822 5.6689 8.5718 3.68721 6.68944 2.74606C6.34209 2.57229 5.91975 2.7132 5.74613 3.06049C5.5725 3.40779 5.71327 3.83018 6.06061 4.00381C7.2428 4.5949 7.65478 5.88017 7.79831 6.71445C3.93417 5.45726 0 8.35718 0 12.3749C0 13.9694 0.714609 16.2277 1.82058 18.1284C2.59744 19.4634 4.21603 21.7031 6.32812 21.7031C7.29567 21.7031 7.917 21.4637 8.57812 21.1045C9.23925 21.4637 9.86058 21.7031 10.8281 21.7031C12.4623 21.7031 13.8009 20.3623 14.6829 19.1371C13.6381 15.9029 12.9375 11.2999 12.9375 9.37493Z" fill="#0C7DFF"/>
                    </svg>
                    <p class="label-title">Здоровое питание</p>
                </label>
                <div class="accordion-content">
                    <div class="sub-accordion">
                        <input class="sub-accordion-input" type="checkbox" id="sub-tab-6-1">
                        <label class="sub-accordion-label" for="sub-tab-6-1">
                            <p class="label-subtitle">Список</p>
                        </label>
                        <div class="sub-accordion-content">
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                        </div>
                    </div>
                    <div class="sub-accordion">
                        <input class="sub-accordion-input" type="checkbox" id="sub-tab-6-2">
                        <label class="sub-accordion-label" for="sub-tab-6-2">
                            <p class="label-subtitle">Список</p>
                        </label>
                        <div class="sub-accordion-content">
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                        </div>
                    </div>
                    <div class="sub-accordion">
                        <input class="sub-accordion-input" type="checkbox" id="sub-tab-6-3">
                        <label class="sub-accordion-label" for="sub-tab-6-3">
                            <p class="label-subtitle">Список</p>
                        </label>
                        <div class="sub-accordion-content">
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                        </div>
                    </div>
                    <div class="sub-accordion">
                        <input class="sub-accordion-input" type="checkbox" id="sub-tab-6-4">
                        <label class="sub-accordion-label" for="sub-tab-6-4">
                            <p class="label-subtitle">Список</p>
                        </label>
                        <div class="sub-accordion-content">
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                        </div>
                    </div>
                    <div class="sub-accordion">
                        <input class="sub-accordion-input" type="checkbox" id="sub-tab-6-5">
                        <label class="sub-accordion-label" for="sub-tab-6-5">
                            <p class="label-subtitle">Список</p>
                        </label>
                        <div class="sub-accordion-content">
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="accordion">
                <input class="accordion-input" type="checkbox" id="tab-7">
                <label class="accordion-label" for="tab-7">
                    <svg class="label-icon" width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <g clip-path="url(#clip0_866_8626)">
                            <path d="M20.2402 6.29594C18.3114 5.48589 16.0287 6.2194 14.9558 8.07757C14.1319 9.50491 13.6785 10.1096 13.5762 11.2501H22.6918C23.0953 9.70418 22.5832 8.09064 21.4286 7.05016C21.6794 6.61502 22.1082 5.947 21.8788 4.91416C21.7387 4.28346 21.37 3.73207 20.8407 3.36152C20.5226 3.13886 20.0841 3.21621 19.8614 3.53435C19.6387 3.85249 19.7161 4.29091 20.0342 4.51361C20.5352 4.86429 20.6827 5.52822 20.3773 6.058L20.2402 6.29594Z" fill="#0C7DFF"/>
                            <path d="M13.738 7.37447C13.8059 7.25686 13.8782 7.14267 13.9538 7.03125H7.54688V11.25H12.1654C12.2698 9.69492 12.8724 8.87391 13.738 7.37447Z" fill="#0C7DFF"/>
                            <path d="M5.19276 9.02004C5.25773 9.40292 5.00001 9.76592 4.61713 9.83084L1.27813 10.3972C1.29613 10.6782 1.32102 10.9627 1.35224 11.2498H6.14067V6.32801C6.14067 5.86653 6.60942 3.60518 6.60942 3.19264C4.76315 2.07926 2.49041 2.81487 1.61798 6.06059L3.73738 5.70106C4.12031 5.63609 4.48326 5.89381 4.54818 6.27668C4.61315 6.65956 4.35543 7.02256 3.97256 7.08748L1.33991 7.53406C1.28484 7.99367 1.25268 8.47634 1.24377 8.97673L4.38192 8.44442C4.76484 8.37959 5.12784 8.63721 5.19276 9.02004Z" fill="#0C7DFF"/>
                            <path d="M0 12.6562V23.2969C0 23.6852 0.314812 24 0.703125 24H23.2969C23.6852 24 24 23.6852 24 23.2969V12.6562H0ZM15.2245 18.8979L12.4972 21.6253C12.2226 21.8999 11.7773 21.8999 11.5028 21.6253L8.77542 18.8979C7.84519 17.9677 7.84519 16.4541 8.77542 15.5238C9.65738 14.6419 11.0636 14.596 12 15.3863C12.9364 14.5961 14.3426 14.6419 15.2245 15.5238C16.1548 16.4541 16.1548 17.9677 15.2245 18.8979Z" fill="#0C7DFF"/>
                            <path d="M12.8448 16.5181L12.4972 16.8658C12.2227 17.1404 11.7774 17.1404 11.5029 16.8658L11.1552 16.5181C10.7732 16.1362 10.1518 16.1362 9.76983 16.5181C9.38794 16.9001 9.3879 17.5215 9.76983 17.9035L12.0001 20.1337L14.2302 17.9035C14.6121 17.5216 14.6121 16.9001 14.2302 16.5181C13.8483 16.1363 13.2268 16.1363 12.8448 16.5181Z" fill="#0C7DFF"/>
                            <path d="M16.2381 5.09114L15.9923 3.75H7.96693L7.65442 5.625H15.3253C15.6122 5.41912 15.9179 5.2403 16.2381 5.09114Z" fill="#0C7DFF"/>
                            <path d="M15.9843 0.714844C15.9908 0.322125 15.674 0 15.2812 0H8.71875C8.33044 0 8.01562 0.314812 8.01562 0.703125V2.34375H15.9571L15.9843 0.714844Z" fill="#0C7DFF"/>
                        </g>
                        <defs>
                            <clipPath id="clip0_866_8626">
                                <rect width="24" height="24" fill="white"/>
                            </clipPath>
                        </defs>
                    </svg>
                    <p class="label-title">Наши продукты</p>
                </label>
                <div class="accordion-content">
                    <div class="sub-accordion">
                        <input class="sub-accordion-input" type="checkbox" id="sub-tab-7-1">
                        <label class="sub-accordion-label" for="sub-tab-7-1">
                            <p class="label-subtitle">Список</p>
                        </label>
                        <div class="sub-accordion-content">
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                        </div>
                    </div>
                    <div class="sub-accordion">
                        <input class="sub-accordion-input" type="checkbox" id="sub-tab-7-2">
                        <label class="sub-accordion-label" for="sub-tab-7-2">
                            <p class="label-subtitle">Список</p>
                        </label>
                        <div class="sub-accordion-content">
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                        </div>
                    </div>
                    <div class="sub-accordion">
                        <input class="sub-accordion-input" type="checkbox" id="sub-tab-7-3">
                        <label class="sub-accordion-label" for="sub-tab-7-3">
                            <p class="label-subtitle">Список</p>
                        </label>
                        <div class="sub-accordion-content">
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                        </div>
                    </div>
                    <div class="sub-accordion">
                        <input class="sub-accordion-input" type="checkbox" id="sub-tab-7-4">
                        <label class="sub-accordion-label" for="sub-tab-7-4">
                            <p class="label-subtitle">Список</p>
                        </label>
                        <div class="sub-accordion-content">
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                        </div>
                    </div>
                    <div class="sub-accordion">
                        <input class="sub-accordion-input" type="checkbox" id="sub-tab-7-5">
                        <label class="sub-accordion-label" for="sub-tab-7-5">
                            <p class="label-subtitle">Список</p>
                        </label>
                        <div class="sub-accordion-content">
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                            <a class="sub-accordion-text" href="catalog.html">Подсписок</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <a class="mobile-menu__phone" href="tel:+74958553949">+7 (495) 855-39-49</a>
        <button class="component__button mobile-callback__button principles__button">
            <span class="mobile-callback__text">Перезвонить мне</span>
            <svg class="mobile-callback__icon" width="10" height="22" viewBox="0 0 10 22" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M6.14666 2.61031C6.09376 2.58977 6.03733 2.58053 5.981 2.58304C5.92467 2.58556 5.86968 2.59976 5.81946 2.62463C5.77093 2.64867 5.72781 2.68221 5.69263 2.72323C4.42283 4.29794 3.54162 6.15006 3.1203 8.13013L3.11847 8.13872C2.71427 9.95973 2.71606 11.8484 3.12396 13.6706L3.12598 13.6796C3.54847 15.6523 4.42673 17.4997 5.69055 19.0738C5.72637 19.1154 5.77016 19.1493 5.81929 19.1737C5.87036 19.199 5.92599 19.2133 5.98258 19.2158C6.03916 19.2183 6.09544 19.2089 6.14785 19.1884C6.20025 19.1679 6.2477 19.1368 6.28722 19.0969L6.29009 19.0941L7.78036 17.6038C7.78622 17.5979 7.79215 17.5921 7.79815 17.5864C7.86971 17.5183 7.91392 17.4261 7.92202 17.3269C7.93005 17.2287 7.90206 17.1303 7.84281 17.0504C7.38359 16.4512 6.99332 15.8023 6.67941 15.1158L6.67841 15.1136C6.64605 15.0424 6.59391 14.9818 6.5282 14.9392C6.46304 14.8969 6.38746 14.8741 6.3104 14.8733L5.05105 14.872C4.60157 14.8716 4.20762 14.5713 4.08806 14.138C3.50127 12.0114 3.49897 9.76666 4.08169 7.64066C4.20087 7.20585 4.59627 6.90456 5.04711 6.905L6.30648 6.90625C6.38348 6.90553 6.45836 6.88295 6.52251 6.84139C6.58719 6.79948 6.63848 6.7399 6.67032 6.66959L6.67132 6.66739C6.98398 5.98132 7.37312 5.33284 7.83136 4.73428C7.88884 4.65657 7.9167 4.56037 7.90928 4.46299C7.90176 4.36447 7.85863 4.27157 7.78756 4.20188L7.78055 4.195L6.28801 2.7024C6.28795 2.70234 6.28808 2.70246 6.28801 2.7024C6.24777 2.66228 6.19949 2.63081 6.14666 2.61031ZM5.89194 0.585029C6.2257 0.570152 6.55886 0.624945 6.87026 0.745793C7.18165 0.866639 7.46451 1.05091 7.7009 1.28686L9.19176 2.77772C9.60621 3.18597 9.85923 3.73056 9.90349 4.31092C9.94789 4.89318 9.77909 5.47183 9.42802 5.93874L9.42244 5.94617C9.05451 6.42614 8.74211 6.94629 8.49125 7.49677L7.58128 7.08208L8.49224 7.49457C8.30241 7.9138 7.99622 8.26967 7.60997 8.51991C7.22372 8.77015 6.77383 8.90413 6.31374 8.90624L6.30815 8.90627L5.83768 8.90579C5.58096 10.2151 5.58252 11.5628 5.84238 12.8728L6.32164 12.8733C6.7817 12.8763 7.2312 13.0112 7.61701 13.2615C8.00241 13.5117 8.30834 13.8668 8.49865 14.285C8.75068 14.8359 9.06416 15.3568 9.43311 15.8376L9.43858 15.8447C9.79357 16.316 9.96344 16.9014 9.91538 17.4897C9.86771 18.0734 9.60876 18.6195 9.18698 19.0256L7.70717 20.5054C7.70662 20.5059 7.70606 20.5065 7.70551 20.5071C7.46979 20.7442 7.18717 20.9296 6.87571 21.0513C6.56352 21.1733 6.22933 21.2286 5.89456 21.2138C5.55979 21.1991 5.23182 21.1146 4.93161 20.9659C4.63139 20.8172 4.36547 20.6075 4.15083 20.3503L4.13938 20.3363C2.67697 18.5182 1.66038 16.3833 1.17125 14.1029C0.700593 11.9973 0.698406 9.81466 1.16501 7.70959C1.65283 5.4203 2.67299 3.27889 4.14306 1.45873L4.15302 1.44659C4.36705 1.18994 4.63226 0.980792 4.9317 0.832462C5.23114 0.684133 5.55817 0.599906 5.89194 0.585029Z" fill="white"/>
            </svg>
        </button> 
    </div>
</aside>